% 12-synergy Controller, 15 samples per generation
a = [18
11
24
19
19
33
9];

% Full-dimensional Controller, 47 samples per generation 
b = [
400    
71
170
38
26
61
103
];

% Hybrid Controller, 20 samples per generation
c = [
28
11
37
12
33
45
68   
];

width = 3;     
height = 3;    
alw = 2.75;    
fsz = 24;      
lw = 2.5;      
msz = 8;      

nbr_samples_syn = 15;
nbr_samples_full = 47;
nbr_samples_hybrid = 20;

syn_12 = round(mean(a) * nbr_samples_syn);
full = round(mean(b) * nbr_samples_full);
hybrid = round(mean(c) * nbr_samples_hybrid);


f = [syn_12, full, hybrid];
bar(f, 'FaceColor', [0.75 0.75 0.75]);
ylabel('Number of Samples')
set(gca, 'xticklabels', {'12 Syn', 'Full', 'Hybrid'}, 'FontSize', fsz, 'LineWidth', lw)
box off;




